Pro Tools LE 6.4cs6 Plug-In Update for Mac OS X

For Digi 002, Digi 002 Rack, Mbox, or Digi 001 Systems with Pro Tools LE 6.4 on Mac OS X 10.3.2 or 10.3.4 Only


Index of All Pro Tools CS Updates

Note: Users on Pro Tools 6.4 should also download and install the latest Pro Tools 6.4 CS Application Update for their system. Those fixes are not included with the Pro Tools 6.4cs6 Plug-In Update. It does not matter if you install the Pro Tools 6.4cs6 Plug-In Updater before or after the Pro Tools 6.4 CS Application Update.

August, 2004

Will not work without Pro Tools LE 6.4 for Digi 002, Digi 002 Rack, Mbox, or Digi 001 systems already installed.

From the Included Pro Tools LE 6.4cs6 Read Me:

Pro Tools LE 6.4cs6 Plug-In Update Installer

(Mac OS X 10.3.2 or 10.3.4 Only)

What's Fixed in Pro Tools LE 6.4cs6?

Certain automation parameter data of certain plug-ins are lost when read by Pro Tools 6.4 if the automation was written using Pro Tools 6.2.3 or earlier (Item #51570)

  • Sessions created on Pro Tools 6.2.3 or earlier will lose certain plug-in automation data when opened on Pro Tools 6.4.
  • Sessions created on Pro Tools 6.4 (without this update) will lose those same automation parameters when opened on Pro Tools 6.2.3 or earlier, or on upcoming Pro Tools versions.

In order to maintain compatibility with prior and future releases of Pro Tools, we highly recommend that all Pro Tools 6.4 customers install this update.

Since Pro Tools LE 6.4cs6 only updates plug-ins, customers can install it over any version of Pro Tools LE 6.4.

Please take note of each plug-in’s affected automation parameters listed below.

  • If you have not automated any of the below parameters in Pro Tools 6.4, you should run this updater now.
  • If you have written these parameters in any Pro Tools 6.4 sessions, you should make a copy of your plug-ins folder and keep it on your desktop. Then run the Pro Tools 6.4cs6 Plug-In updater. Your active plug-ins folder will be updated, but whenever you need to open a session containing the incompatible automation parameters, you should swap plug-in folders with the old version on your desktop. Be sure to swap back when you are done so that all future sessions remain forward and backward compatible. Be sure to keep notes with any Pro Tools 6.4 sessions that have been archived as to which versions of the plug ins are required. The plug-ins folder is located at (Startup Drive)/Library/Application Support/Digidesign.

The following is a list of the Pro Tools LE Plug-ins that will be updated by this installer, and the respective automation parameters that are affected. The version numbers listed below are the new ones:

  • D-Verb (6.4cs6)
    • HiFrqCut
  • 1Band EQ (6.4cs6)
    • Mono: Invert
    • Stereo: Inv L, Inv R
  • 4Band EQ (6.4cs6)
    • Mono: Invert, HMFreq, LMFreq
    • Stereo: Invert L, Invert R, HMFreq, LMFreq
  • Compressor (stereo) (6.4cs6)
    • Stereo: InvertLeft
  • ExpGate (stereo) (6.4cs6)
    • Inv L, Inv R
  • Gate (stereo) (6.4cs6)
    • Inv L, Inv R
  • Limiter (stereo) (6.4cs6)
    • Stereo: InvertLeft

The following plug-ins will be updated only if a version of the plug-in was already installed. Also listed are the affected plugin automation parameters:

  • Focusrite d2 (stereo) (2.1.1)
    • Link
    • Although the Focusrite d3 does not exhibit any automation parameter problems, it will be installed to maintain version parity (v2.1.1)
  • Recti-Fi (mono & stereo) (2.0.1)
    • PreFiltr, PostFilt
    • Although the other plug-ins in the D-Fi bundle (Sci-Fi, Lo-Fi, and Vari-Fi) do not exhibit any automation parameter problems, they will be installed to maintain version parity (v2.0.1)

Please note that the Pro Tools 6.4cs6 Plug-In Updater does not contain any Pro Tools 6.4cs application updates. Users on Pro Tools 6.4 should also download and install the latest Pro Tools 6.4 CS Application Update for their system. Those fixes are not included with the Pro Tools 6.4cs6 Plug-In Update. It does not matter if you install the Pro Tools 6.4cs6 Plug-In Updater before or after the Pro Tools 6.4 CS Application Update.

Updating Pro Tools

To run the Pro Tools 6.4cs 6 Plug-In Update Installer:

  1. Verify Pro Tools LE 6.4 (or 6.4cs version) is installed on your Pro Tools LE-based system
  2. Quit the Pro Tools application if it is open.
  3. Locate the Pro Tools LE 6.4cs6 Plug-in installer and launch it.
  4. Follow the onscreen instructions to install Pro Tools 6.4cs6.
  5. When installation is complete, restart your computer.

This update installs the plug-in files listed above.

Download Instructions — Pro Tools LE 6.4cs6 Plug-In Update

For best results, use the latest version of Safari or Internet Explorer for Mac OS X. Other browsers may not work properly with this download. This Pro Tools LE 6.4cs6 Update requires a Digi 002, Digi 002 Rack, Mbox, or Digi 001 hardware system with Pro Tools LE version 6.4 software already installed.

For Digi 002, Digi 002 Rack, Mbox, or Digi 001 Systems
with Pro Tools LE 6.4 Software Only

For Mac OS X 10.3.2 or 10.3.4 "Panther" Only

14.2 MB Stuffit (.sit) file encoded as MacBinary (.bin)

 

Download Help


More Information:

Digidesign Downloads | Digidesign Customer Service | Digidesign Technical Support